[SciPy-user] scipy.test() Need nose >= 0.10

Robert Kern robert.kern@gmail....
Wed May 21 21:01:10 CDT 2008


On Wed, May 21, 2008 at 8:58 PM, Lin Shao <shao@msg.ucsf.edu> wrote:
> With scipy version 0.7.0.dev4377, I got this ImportError when trying
> to run scipy.test():
>
> Traceback (most recent call last):
>  File "<input>", line 1, in <module>
>  File "/jws30/haase/Priithon_25_lin/scipy/testing/nulltester.py",
> line 14, in test
>    'http://somethingaboutorange.com/mrl/projects/nose'
> ImportError: Need nose >=0.10 for tests - see
> http://somethingaboutorange.com/mrl/projects/nose
>
> Any suggestions?

Install nose.

http://www.somethingaboutorange.com/mrl/projects/nose/

-- 
Robert Kern

"I have come to believe that the whole world is an enigma, a harmless
enigma that is made terrible by our own mad attempt to interpret it as
though it had an underlying truth."
 -- Umberto Eco


More information about the SciPy-user mailing list